/* Box Booking */
.sec__reservation {
    display: none;
}

.wpcf7-form .form-subscribe .wpcf7-turnstile {
display:none;
}


/* ig feed */
.sbi-critical-notice {
    display: none !important;
}

/* ===================== */
/*         Set up        */
/* ===================== */
/* font */
.sec-overview h1, .sec-overview .h1 , h1, .h1 {
    font-size: 46px;
    text-transform: unset;
    text-shadow: none;
    font-weight: 600;
    line-height: 1.2;
    font-family: "Lustria", serif;
    letter-spacing: 1px;
    text-align: center;
    color: #2b266a;
}
.sec-overview h2, .sec-overview .h2 {
    font-size: 20px;
    line-height: 1.4;
    text-transform: uppercase;
    text-shadow: none;
    font-weight: normal;
    font-family: "Nunito", serif;
    letter-spacing: 1px;
    color: #e01172;
}
.card-item .cta h4 , h4 {
    color: #2b266a !important;
    font-family: "Lustria", serif;
    letter-spacing: 1px;
    font-size: 26px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 20px;
    line-height: 1.3;
}
.sec-overview p , .card-item .cta p , .slider-full-content .et_pb_slide_content , .card-item .cta ul {
    font-size: 18px;
    line-height: 1.7;
    text-shadow: none;
    font-weight: 300;
    font-family: "Nunito Sans", serif;
    letter-spacing: 0px;
}
a {
    color: #2b266a;
}
/* button */
.btn-more , .et_pb_button , ._btn_mobilereser a {
    font-size: 16px !important;
    text-shadow: none;
    font-weight: 400 !important;
    font-family: "Nunito", serif;
    letter-spacing: 0px;
    background-color: #e01172 !important;

}
body .et_pb_bg_layout_light.et_pb_button:hover, body .et_pb_bg_layout_light .et_pb_button:hover, body .et_pb_button:hover , .btn-more:hover , ._btn_mobilereser a:hover {
    padding-right: 35px !important;
    box-shadow: none;
    color: #fff !important;
    background-color: #2b266a !important;
    border-color: #2b266a !important;
}
._btn_mobilereser a:hover {
    padding-right: 25px !important;
    box-shadow: none;
    color: #fff !important;
    background-color: #2b266a !important;
    border-color: #2b266a !important;

}
.btn-booknow, .btn-booknow:hover {
    box-shadow: none;
}



/* ===================== */
/*         Menu bar      */
/* ===================== */


header .current_page_parent>a , header .current-menu-item>a , 
#mobile-menu-custom .current-menu-parent>a , #mobile-menu-custom .current-menu-item>a {
    color: #e01172 !important;
}
.sec__mobilemenu #mobile-menu-custom li .sub-menu li {
    margin: 10px 0;
    padding-top: 10px;
    border-top: 1px solid;
}
.sec__mobilemenu #mobile-menu-custom li .sub-menu li:last-child {
    border-bottom: 1px solid;
    padding-bottom: 10px;
}

.top_menu {
        display: none;
}


header .mainmenu li a a  {
    font-family: "Nunito", serif;
    letter-spacing: 1px;
    position: relative;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    height: 50px;
    line-height: 50px;
    display: flex;
    align-items: center;
    color: #2b266a;
}
.sec__mobilemenu #mobile-menu-custom li a {
    font-family: "Nunito", serif;
    letter-spacing: 1px;
    position: relative;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    height: 30px;
    line-height: 50px;
    display: flex;
    align-items: center;
    color: #fff;
    justify-content: center;
}
header .mainmenu>ul>li {
    position: relative;
    margin: 0px 0px 0px 15px;
}
header .mainmenu li a:hover {
    color: #e01172;
}
header .mainmenu li ul.sub-menu, header .mainmenu>ul>li.dropdown .dropdown-menu {
    background-color: #2b266a;
}
header .mainmenu li ul.sub-menu::before, header .mainmenu>ul>li.dropdown .dropdown-menu::before {
    border-bottom: 12px solid #2b266a;
}
._btn_mobilemenu .text_menu {
    color: #2b266a;
    font-family: "Nunito", serif;
    letter-spacing: 1px;
    position: relative;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    height: 50px;
    line-height: 50px;
    display: flex;
    align-items: center;
}
.menubar, .menubar::before, .menubar::after {
    background: #2b266a;
}
header .mainmenu li ul.sub-menu, header .mainmenu>ul>li.dropdown .dropdown-menu {
    left: calc(28% - 100px);
    min-width: 280px;
}
.sec__mobilemenu {
    background-color: #2b266a;
    font-family: "Lora", serif;
}
header .social a:hover {
    color: #e01172;
}



/* ===================== */
/*      Main Slide       */
/* ===================== */
.main-slide-text h1 {
    font-size: 43px;
    text-shadow: none;
    text-transform: uppercase;
    line-height: 1.3;
    text-align: right;
    text-shadow: 0 2px 2px rgba(0, 0, 0, .3);
}

.section_main_slide .main_slide.haft-slide-style .et_pb_slide { height: 50vw; }
.section_main_slide .main_slide.haft-slide-style .et_pb_slide .et_parallax_bg_wrap .et_parallax_bg { background-position: center !important; background-size: cover !important; background-attachment: initial !important; }

.slide-overlay-container.haft-textslide-style .main-slide-text { padding: 0; }
.slide-overlay-container { height: calc(50vw - 85px); }
.home .slide-overlay-container {
    height: calc(100vh - 85px);
}
.scrollto a:hover span, .scrollto a:hover i {
    color: #e01172 !important;
    text-shadow: 0 0 0 transparent;
}


/* ===================== */
/*          Home         */
/* ===================== */
/* accom */
.card-item .cta::before{
    background: #2b266a;
}
.card-item:hover .cta::before {
	  background: #e01172;
}
.custom-description {
   display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  margin-bottom: 25px;
}
.custom-description p:first-child {
    padding-bottom: 0px !important;
}

.custom-card-home {
    display: flex;
    justify-content: center;
}
.custom-card-home .card-item {
    width: 50%;
}
/* Facilities & Service */
.sec-experiences .slider-full-content .et_pb_slides .et_pb_slider_container_inner {
    background: #2a2568;
}
.sec-experiences .et_pb_button:hover {
    background-color: #e01172 !important;
    border-color: #e01172 !important;
}


/* offer */
.sl-column .card-item .cta {
    background: linear-gradient(0deg, rgba(248, 248, 248, .9) 0%, rgb(255 255 255 / 90%) 100%) !important;
    width: 275px !important;
    min-height: 270px !important;
}
.sl-column .card-item .cta::before {
    background: #2b266a;
}
.sl-column .card-item:hover .cta::before {
    background: #e01172;
}
.sl-column .card-item .cta h4 span {
    font-size: 24px;
    font-weight: 600;
    text-transform: none;
}
.sl-column .card-item .cta h4 {
    font-size: 16px;
    line-height: 1.4;
    font-weight: 500;
    text-transform: unset;
    padding-bottom: 20px;
}
.slick-dots li.slick-active button:before {
    border: 1px solid #e01072;
}
.slick-dots li.slick-active button {
    background: #e01072;
    border: 1px solid #e01072;
}
.sl-column .slick-prev::before, .sl-column .slick-next::before {
    color: #2979c8;
}
.slick-dots li button {
    background: #e01072;
    border: 1px solid #e01072;
}
.slick-dots li.slick-active button:before {
    width: 16px;
    height: 16px;
}


/* ======================= */
/*            IG           */
/* ======================= */

.sec-title-ig {  }
.sec-title-ig h1 { display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; text-transform: none; color: #2b266a; }
.sec-title-ig h1 i { position: relative; font-size: 46px; padding: 0 5px 0 0;  }
.sec-title-ig h1 span { }

.ig-feed-box .et_pb_column { margin: 0px auto 0 auto; padding: 0; width: 100%; display: grid; grid-gap: 15px; grid-auto-rows: 18vw; grid-template-columns: repeat(4, 1fr); list-style: none; }
.ig-feed-box .et_pb_column .ig-gallery-img { width: 100%; margin: 0 auto; padding: 0; overflow: hidden; }
.ig-feed-box .et_pb_column .ig-gallery-img:nth-child(1) { grid-column: 1 / 2; grid-row: 1 / 2; }
.ig-feed-box .et_pb_column .ig-gallery-img:nth-child(2) { grid-column: 2 / 3;grid-row: 1 / 2; }
.ig-feed-box .et_pb_column .ig-gallery-img:nth-child(3) { grid-column: 3 / 4;grid-row: 1 / 2; }
.ig-feed-box .et_pb_column .ig-gallery-img:nth-child(4) { grid-column: 4 / 5; grid-row: 1 / 2; }
.ig-feed-box .et_pb_column .ig-gallery-img:nth-child(5) { grid-column: 1 / 2; grid-row: 2 / 3; }
.ig-feed-box .et_pb_column .ig-gallery-img:nth-child(6) { grid-column: 2 / 3; grid-row: 2 / 3; }
.ig-feed-box .et_pb_column .ig-gallery-img:nth-child(7) { grid-column: 3 / 4; grid-row: 2 / 3; }
.ig-feed-box .et_pb_column .ig-gallery-img:nth-child(8) { grid-column: 4 / 5; grid-row: 2 / 3; }
.ig-feed-box .et_pb_column .ig-gallery-img .et_pb_image_wrap  { display: inline; }
.ig-feed-box .et_pb_column .ig-gallery-img .et_pb_image_wrap img { position: relative; -webkit-transition: all .5s; transition: all .5s; height: 100%; width: 100%; object-fit: cover; }
.ig-feed-box .et_pb_column .ig-gallery-img .et_pb_image_wrap img:hover { -webkit-transform: scale(1.1, 1.1) rotate(0deg); transform: scale(1.1, 1.1) rotate(0deg); -webkit-transition: all 1.2s; transition: all 1.2s; }

.sec-title-ig h1 i {
    font-size: 54px;
}



/* ===================== */
/*         Accom         */
/* ===================== */

.accom-page.subindex .sec-list-item .card-item .custom-more-button, .accom-page.subindex .sec-list-item .card-item .btn-more:hover {
    background-color: #e01072 !important;
}
.accom-page.subindex .sec-list-item .card-item .btn-booknow, .accom-page.subindex .sec-list-item .card-item .btn-booknow:hover {
    background: #2b266a !important;
    /* box-shadow: none; */
}
.icon-wrapper i {
    color: #e01072;
    font-size: 40px;
}
.icon-wrapper li {
    font-size: 14px;
    text-transform: uppercase;
    margin: 0 10px;
    display: flex;
    gap: 5px;
    flex-direction: column;
    align-items: center;
    line-height: 1.7;
    text-shadow: none;
    font-weight: 500;
    font-family: "Nunito Sans", serif;
}
.sec-amenities .icon-item p {
    font-size: 18px;
    line-height: 1.7;
    text-shadow: none;
    font-weight: 300;
    font-family: "Nunito Sans", serif;
    letter-spacing: 0px;
}

/* ===================== */
/* Facilities & Services */
/* ===================== */

.et_pb_button::after, .et-pb-arrow-next:before, .et-db #et-boc .et-l .et-pb-arrow-next::before, .slick-next::before, .btn-more::after {
    content: "\e95d" !important;
}
.et-pb-arrow-prev:before, .et-db #et-boc .et-l .et-pb-arrow-prev::before, .slick-prev::before {
    content: "\e95c" !important;
}



/* ===================== */
/*       Contact Us      */
/* ===================== */
#formbox label {
    color: #2b266a;
    line-height: 1.5;
    padding-bottom: 0;
    font-family: "Nunito Sans", serif;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
} 
#sec-form h4 {

}
#formbox select, #formbox input, #formbox textarea {
    color: #55565a;
    font-size: 18px;
    line-height: 1.7;
    text-shadow: none;
    font-weight: 300;
    font-family: "Nunito Sans", serif;
    letter-spacing: 0px;
}
#formbox select:focus, #formbox input:focus, #formbox textarea:focus {
    box-shadow: none;
border: 1px solid #e01172;
}
#formbox input[type=submit] {
    font-size: 16px !important;
    text-shadow: none;
    font-weight: 400 !important;
    font-family: "Nunito", serif;
    letter-spacing: 0px;
    background-color: #e01172 !important;
    box-shadow: none;
    padding: 0px 25px;
    line-height: 40px;
}
#formbox input[type=submit]:hover {
    background: #2b266a !important;
}
#formbox a {
    color: #e01072;
}
#formbox p {
    font-size: 18px;
    line-height: 1.7;
    text-shadow: none;
    font-weight: 300;
    font-family: "Nunito Sans", serif;
    letter-spacing: 0px;
    color: #55565a;
}


/* ===================== */
/*         Footer        */
/* ===================== */

#footer-section {
    background-color: #2b266a;
}
.footer-section-copy{
    background-color: #e01072;
}
.footer-section-copy p , .footer-section-copy a {
    color: #fff;
}
.form-subscribe button , .form-subscribe button:hover , .form-subscribe .btnsubmit  {
    color: #fff;
    font-family: "Nunito", serif;
    background: #e01072;
}
 .form-subscribe .btnsubmit:hover {
     background:#e92e86;
 }

.form-subscribe .btnsubmit {
    position: relative;
    width: 100%;
    height: 40px;
    border: transparent;
    cursor: pointer;
}

.footer-col-inner p {
    font-size: 14px;
}
.footer-col-section .footer-col .footer-col-inner {
    margin-bottom: 0px;
}
#footer-section h4 {
    font-family: "Lustria", serif;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff !important;
    font-size: 20px;
}
.footer-menu ul {
    display: flex;
    flex-direction: row;
    margin-top: 20px;
}
.footer-menu li a {
    text-decoration: none;
    color: #fff;
}
.footer-col-section a {
    color: #fff;
}



/* ======================= */
/*           GDPR          */
/* ======================= */
.content_cookie { margin: 0; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; }
#gdpr-cookie-message { max-width: inherit; padding: 10px 20px; width: 100%; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; }
#gdpr-cookie-message p, #gdpr-cookie-message ul { font-size: 13px; }
#gdpr-cookie-message a { font-size: 13px; }
button#gdpr-cookie-accept { font-size: 13px !important; padding: 7px 20px; margin-left: 15px; }





/* PDPA */
.content-pdpa { line-height: 1.5; }
.content-pdpa a { text-decoration: underline; color:var(--e-global-color-primary); }
.content-pdpa p { margin: 0 auto 0px auto; text-align: left; }
.content-pdpa p strong { color: var(--e-global-color-primary); }
.content-pdpa h3 {
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    color: var(--e-global-color-primary);
    margin: 15px 0 15px 0;
    text-align: left;
    overflow: hidden;
    font-size: 24px;
}
.content-pdpa ul { list-style-position: inside !important; list-style: disc; margin: 0 auto; }
.content-pdpa ul p { font-size: 16px; }
.content-pdpa ul strong { color: var(--e-global-color-primary); }
.content-pdpa ul li { width: 100%; font-weight: 300; line-height: 1.7; margin-bottom: 10px; margin-left: 20px; text-align: left; }
.content-pdpa ul li:last-child { margin-bottom: 0px; }
.content-pdpa b {font-weight: 400;}
.content-pdpa span {}
.content-pdpa .title-text-pdpa { margin-bottom: 50px; }
.content-pdpa .title-text-pdpa h1 {  font-weight: 500; text-align: center; margin: 0 auto; }
.content-pdpa .title-text-pdpa p { text-align: center; }
.content-pdpa .content-text-pdpa { max-width: 1440px; margin: 0 auto; }








/*Popup Mobile*/
#popup-checkbox.cd-panel{ z-index: 10; }
#popup-checkbox.cd-panel.is-visible{ z-index: 10;}
#popup-checkbox .cd-panel-header{width: 100%; background: transparent; box-shadow: none;}
#popup-checkbox .cd-panel-container{ width: 100%; }
#popup-checkbox .cd-panel-container .cd-panel-content{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#popup-checkbox .cd-panel-title{ margin-bottom: 20px; }
#popup-checkbox .cd-panel-title h3{ color: #FFF; text-align: center;}
#roi-engine-container{ position: relative; margin: 0 auto;}
#roi-engine-container .roi-search-engine__field--promo{
    border-top: none;
    border-left: none;
    border-right: none;
}
.hidden, .ajax-loader{ display: none;}

/*Loader CSS*/
.spinner {
  width: 50px;
  height: 20px;
  text-align: center;
  font-size: 10px;
  /*margin: 0 auto;*/
}
.spinner > div {
  background-color: #333;
  height: 100%;
  width: 6px;
  display: inline-block;
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}
.spinner .spinner1 > div {
  background-color: #FFF;
}
.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}
.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}
.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}
.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}
@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}
@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}



@media screen and (max-width: 768px) {
.sec-overview h1, .sec-overview .h1, h1, .h1 {
    font-size: 36px;
    }
        .main-slide-text h1 {
        font-size: 38px;
        text-transform: uppercase;
        /* text-shadow: none; */
        font-weight: 600;
        line-height: 1.2;
        text-align: center;
    }
    .section_main_slide .main_slide.haft-slide-style .et_pb_slide {
        height: 520px;
    }
    .slide-overlay-container {
        left: 0px !important;
    }
    .main-slide-text {
        margin: 0px;
    }
    .slide-overlay-container { 
        height: calc(520px - 85px);
    }

}


@media screen and (max-width: 480px) {
    .slide-overlay-container { 
        width: calc(100% - 0px);    
    }
    /* IG */
    .sec-title-ig h1 {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: column!important;
        
    }
    .sec-title-ig h1 span {
        font-size: 28px;
    }
    .ig-feed-box .et_pb_column {
        margin: 0px auto 0 auto;
        padding: 0px;
        display: block;
        column-count: 2;
        grid-gap: 0px;
        list-style: none;
    }
    .ig-feed-box .et_pb_column .ig-gallery-img .et_pb_image_wrap img {
        padding: 5px;
    }
    .ig-feed-box {    
        padding: 0px 15px;
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 425px) {
    /* IG */
    .sec-title-ig h1 span {
        font-size: 18px;
    }
    #header {
        height: 110px !important;
    }
}
@media screen and (max-width: 375px) {

    .main-slide-text h1 {
        font-size: 28px;
    }
    .sec-overview h1, .sec-overview .h1, h1, .h1 {
        font-size: 30px;
    }
}